# GET /v1/billing/balance

> GetBalance

- `operationId`: `V1BillingBalanceGetBalance`
- Group: [Billing](https://sference.com/docs/api-reference/billing.md)
- API spec (machine-readable): https://sference.com/openapi.json
- HTML version: https://sference.com/docs/api-reference/billing/V1BillingBalanceGetBalance

## Responses

### `200` — Request fulfilled, document follows

Schema: `BillingBalanceResponse`

| Field | Type | Required | Constraints | Description |
| --- | --- | --- | --- | --- |
| `credit_balance_micros` | integer | yes | — | — |
| `billing_mode` | string | no | default `"prepaid"` | — |

Source: https://sference.com/docs/api-reference/billing/V1BillingBalanceGetBalance
